/* header */
.header{transform: translateY(-100%);}
.bot_inq{transform: translateY(100%);}

/* intro */
.intro{display: flex;align-items: center;height: 100vh;background-image: url('../img/main/intro_bg.jpg');}
.intro_cont{display: flex;flex-wrap: wrap;flex-direction: column;justify-content: center;align-items: center;}
.intro_logo{width: 42vw;height: 53.3333vw;background-image: url('../img/main/intro_logo.png');margin: 12.2666vw 0;}
.intro_food{width: 37.8666vw;height: 37.8666vw;border-radius: 50%;background-color: #000;overflow: hidden;}
.intro_food .swiper-slide{position: relative;width: 100%;height: 100%;}
.intro_food .swiper-slide > div{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;}
.intro_sl01_img01{background-image: url('../img/main/intro_sl01_img01.png');}
.intro_sl01_img02{background-image: url('../img/main/intro_sl01_img02.png');}
.intro_sl01_img03{background-image: url('../img/main/intro_sl01_img03.png');}
.intro_sl01_img04{background-image: url('../img/main/intro_sl01_img04.png');}
.intro_sl01_img05{background-image: url('../img/main/intro_sl01_img05.png');}
.intro_sl01_img06{background-image: url('../img/main/intro_sl01_img06.png');}
.intro_sl01_img07{background-image: url('../img/main/intro_sl01_img07.png');}
.intro_sl01_img08{background-image: url('../img/main/intro_sl01_img08.png');}
.intro_sl01_img09{background-image: url('../img/main/intro_sl01_img09.png');}

/* main_visual */
.main_visual{padding-top: 30.6666vw;padding-bottom: 17.3333vw;background-image: url('../img/main/main_visual.jpg');overflow: hidden;}
.main_visual_bg{z-index: 100;height: 100vh;background-color: #f5e4c0;}
.main_head{padding-bottom: 9.8666vw;}
.main_tit{font-size: 10.6666vw;line-height: 1.1875;letter-spacing: -0.03em;color: #112658}
.main_txt{padding-top: 2.4vw;color: #444}
.main_side01{left: -5.2vw;top: -4.4vw;width: 26.8vw;}
.main_side02{right: -5.3333vw;top: 67.3333vw;width: 27.2vw;}
.main_slide_wrap{width: 81.6vw;margin: 0 auto;border-radius: 50%;}
.main_slide_cir{width: 81.6vw;height: 81.6vw;border-radius: 50%;border: 1.6vw solid #e6bc62;box-sizing: border-box;opacity: 0.5;}
.main_slide_tround{width: 62.6666vw;height: 18.4vw;margin: 10.5333vw auto 0;border-radius: 9.2vw;border: 1px solid rgba(24,47,120,0.3);box-sizing: border-box;}
.main_stamp{z-index: 1;top: -4.4vw;margin-left: 10.6666vw;width: 35.2vw;}
.main_slide{top: 2.4vw;left: 2.4vw;width: 77.0666vw;}
.main_food{width: 100%;height: 77.0666vw;border-radius: 50%;background-color: #000}
.main_food_txt{margin: 15.3333vw auto 0;letter-spacing: 0.02em;line-height: 1.7;text-align: center;color: #182f78;}
.main_food_txt em{display: block;font-size: 4.8vw;line-height: 1.4166;}
.main_btns{position: absolute;left: 50%;bottom: 3.6vw;width:11.0666vw;height:11.0666vw;background-repeat:no-repeat;background-position:center;background-size: cover;font-size:0;}
.main_btns.main_prev{margin-left: -46.1333vw;background-image:url('../img/main/main_prev.png')}
.main_btns.main_next{margin-left: 35.3333vw;background-image:url('../img/main/main_next.png')}

/* new */
.new{z-index: 1;height: 221.3333vw;background-image: url('../img/main/new_bg.png');}
.new_inn{padding-top: 20vw;}
.new_line{top: 27.0666vw;margin-left: -83.3333vw;width: 166.6666vw;height: 43.3333vw;background-image: url('../img/main/new_line.png');}
.new_top_tit{padding-bottom: 1.3333vw;color: #222;line-height: 1;}
.new_tit{width: 30.9333vw;height: 72.1333vw;}
.new_slide{margin-top: -7.3333vw;width: 100%;}
.new_slide .swiper-slide{height: 102.2666vw;}
.new_box{position: relative;margin-top: 18.2666vw;width: 80vw;height: 84vw;background-size: cover;background-position: center;background-repeat: no-repeat;text-align: center;color: #fff;font-family:'NotoSansKR';}
.new_box01{background-image: url('../img/main/new_box01.png');}
.new_box02{background-image: url('../img/main/new_box02.png');}
.new_box03{background-image: url('../img/main/new_box03.png');}
.new_box02{color: #112658;}
.new_box_img{position: absolute;top: 0;left: 50%;margin-left: -18.2666vw;transform: translateY(-50%);width: 36.5333vw;}
.new_box_cont{padding-top: 23.7333vw;}
.new_box_tit{font-size: 4.8vw;letter-spacing: -0.03em;line-height: 1.4166;}
.new_box_tit em{font-weight: 700;}
.new_box_lists{margin-top: 4vw;}
.new_box_list{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.new_box_list:first-child{margin-bottom: 4.9333vw;}
.new_list_img{width: 15.4666vw;}
.new_hash{padding-left: 4vw;font-size: 3.7333vw;line-height: 1.7142;letter-spacing: -0.03em;font-weight: 300;text-align: left;opacity: 0.8;}
.new_box_num_wrap{display: flex;align-items: center;justify-content: space-between;margin: 17.0666vw auto 0;width: calc(100% - 2.6666vw);}
.new_box_num_line{position: relative;width: calc((100% - 28vw) / 2);height: 0.2666vw;background-color: rgba(24,47,120,0.3)}
.new_box_num_line_fill{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgb(24,47,120)}
.new_paging{padding-top: 8vw}
.new_paging li{width:2.6666vw;height:2.6666vw;margin-left:2.6666vw}
.new_paging li:first-child{margin-left:0}
.new_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color: transparent;border: 1px solid #142f78;box-sizing: border-box;}
.new_paging li.swiper-pagination-bullet-active a{background-color:#142f78}
.new_btn{top: 92vw;right: 0;}
.new_deco{top: 25.3333vw;right: 4vw;font-size: 12vw;letter-spacing: 0.01em;line-height: 1.1666;font-weight: 800;color: #cfa64f;opacity: 0.15;}

/* miss */
.miss{height: 182.4vw;margin-top: -8vw;}
.miss_video{background-image: url('../img/main/miss_video.jpg');}
.miss_cont{display: flex;flex-wrap: wrap;flex-direction: column;justify-content: center;}
.miss_tit{margin: 0 auto;width: 30.9333vw;height: 79.0666vw;}
.miss_tit .title_02{background-image: url('../img/main/miss_tit02.png');background-position: top;}
.miss_tit .title_03{background-image: url('../img/main/miss_tit03.png');background-position: top;}
.miss_twrap{padding-top: 9.3333vw;color: #fff;}
.miss_t01{line-height: 1.375;}
.miss_t02{padding-top: 4.2666vw;white-space: nowrap;}
.miss_btn{position: relative;margin-top: 8.2666vw;color: #ededed;}
.miss_btn::after{background-image: url('../img/main/miss_btn.png');}

/* supp */
.supp{margin-top: -10vw;height: 114.5333vw;background-image: url('../img/main/supp_bg.png');}
.supp_deco01{top: 16vw;left: 0;width: 9.8666vw;}
.supp_deco02{top: -1.3333vw;left: 8.9333vw;width: 18.9333vw;}
.supp_deco03{top: 9.3333vw;right: 3.7333vw;width: 18.8vw;}
.supp_deco04{top: 4vw;right: 0;width: 6vw;}
.supp_head{padding-top: 22vw;}
.supp_top_t{display: inline-block;width: 37.3333vw;height: 7.3333vw;}
.supp_top_t > .round_title{background-image: url('../img/main/supp_top_t.png');}
.supp_round{display: block;margin: 4vw auto 6.6666vw;width: 86.6666vw;height: 8.6666vw;border-radius: 4.3333vw;background-color: #fcf7ec;line-height: 8.6666vw;color: #cfa64f;font-weight: 500;text-align: center;}
.supp_round em{font-weight: 700;}
.supp_tit{position: relative;}
.supp_tit .tit_cir{position: absolute;top: -2.6666vw;width: 1.3333vw;height: 1.3333vw;border-radius: 50%;background-color: #182f78}
.supp_tit .tit_cir01{left: 15.7333vw;}
.supp_tit .tit_cir02{left: 23.3333vw;}
.supp_tit .tit_cir03{left: 31.4666vw;}
.supp_lists{padding-top: 9.0666vw;}
.supp_list{width: 28.8vw;}
.supp_list:not(:last-child){margin-right:2.6666vw;}
.supp_flow{left: 0;bottom: 0;width: 100%;height: 9.6vw;background-color: #fcf7ec;overflow: hidden;}
.supp_flow span{margin-right: 6.6666vw;font-size: 3.4666vw;line-height: 9.6vw;letter-spacing: -0.03em;font-weight: 700;color: #112658}
.supp_flow span em{color: #cfa64f;}

/* mini */
.mini{background-color: #182f78;}
.mini01, .mini02{width: 100%;height: 134.6666vw;}
.mini_head{padding-top: 18.4vw;}
.mini_tit{font-size: 8vw;letter-spacing: -0.05em;line-height: 1.25;color: #fff;}
.mini_tit em{color: #e6bc62}
.mini_txt{padding-top: 3.8666vw;color: #ededed;}
.mini01_btn, .mini02_btn{position: absolute;top: 32.8666vw;right: 0;color: #fff;}
.mini01_btn::after, .mini02_btn::after{background-image: url('../img/main/miss_btn.png');}
.mini01_cont{padding-top: 9.3333vw;}
.mini01_cir01{z-index: 1;position: relative;width: 51.2vw;height: 51.2vw;border-radius: 50%;background-image: url('../img/main/mini01_cir01.png');}
.mini01_num{padding-top: 22.2666vw;}
.mini01_num li{vertical-align: baseline;font-family: 'mbc1961-g-medium';letter-spacing: 0;color: #fcf7ec;}
.mini01_num .num{font-size: 9.6vw;}
.mini01_num .unit{font-size: 6.4vw;}
.mini01_cir02{margin-top: 3.2vw;margin-left: -6.2666vw;width: 44.9333vw;}
.mini02{background-color: #12214a}
.mini02 .mini_txt em{letter-spacing: -0.05em;}
.mini02_flow{bottom: 23.7333vw;left: 0;width: 100%;}
.mini02_flow .flow_item{width: 17.8666vw;margin-right: 4.8vw;}
.mini02_man{left: 0;bottom: 0;width: 100%;}

/* wall */
.wall{padding-top: 20vw;padding-bottom: 38.2666vw;background-image: url('../img/main/wall_bg.jpg');}
.wall_inn{display: flex;flex-wrap: wrap;justify-content: center;}
.wall_tit{z-index: 1;width: 30.1333vw;height: 58vw;margin: 0 auto;}
.wall_cont_name{padding-bottom: 4vw;line-height: 1;color: #fff;}
.wall_coin{top: 12.4vw;left: 0;width: 100%;}
.wall_cont_wrap{padding-top: 8vw;}
.wall_list{margin-bottom: 4vw;width: 100%;height: 40.4vw;border-radius: 2vw;border: 1px solid #f3cb75;background-color: #112658;box-sizing: border-box;overflow: hidden;}
.wall_list:last-child{margin-bottom: 0;}
.wall_list_t01{font-size: 4.8vw;line-height: 11.7333vw;letter-spacing: -0.03em;font-weight: 700;color: #222;background-color: #f3cb75;}
.wall_list_t02{padding-top: 7.7333vw;padding-bottom: 2.6666vw;font-size: 3.7333vw;letter-spacing: -0.03em;font-weight: 700;color: #fff;}
.wall_list_t03{font-size: 8vw;letter-spacing: -0.03em;color: #e6bc62;}
.wall_stamp{top: -1.0666vw;right: -3.6vw;}
.wall_stamp .rel{width: 16.6666vw;}
.wall_stamp > .stamp_wave{background-color: #f5e4c0;border: 1px solid #fff;box-sizing: border-box;}

/* notice */
.notice{height: 10.6666vw;background-color: #f5e4c0;}
.notice_inner{padding-left: 4.8vw;}
.notice_round{vertical-align: middle;width: 19.2vw;height: 5.3333vw;border-radius: 2.9333vw;border: 1px solid rgba(0,0,0,0.3);font-size: 3.7333vw;letter-spacing: 0;line-height: 5.6vw;text-align: center;color: #222;}
.notice_slide{vertical-align: middle;width: 57.3333vw;height: 10.6666vw;margin-left: 2.2666vw;}
.notice_txt{font-size: 3.7333vw;letter-spacing: -0.03em;line-height: 10.6666vw;color: #222;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
